import request from '@/utils/request'

//获取资源列表
export function geAssetsList(data) {
    return request({
      url: '/assets/getList',
      method: 'post',
      data:data
    })
  }

//资源详情
  export function getDetail(data) {
    return request({
      url: '/assets/getDetail',
      method: 'get',
      params:data
    })
  }
